茶叶

talkback高版本的问题

1楼 茶叶
请问各位大侠,我这里出现了一个问题,就是安装talkback三点几的老版本可以正常调用语音库进行朗读。但安装四点几之后的高版本软件之后,虽然有相关音效提示表明talkback已在运行,但始终调用不了语音库。我换了语技,科大讯飞等几个音库都是这样。
1楼 发布于:13天前   |   查看数:0   |   回复数:5
安兔兔
2楼 安兔兔

tb的反应速度不行啊,用了其他的那些的反应速度,你就回不去tb了
本楼来自:智慧人生VIP会员
2楼 发布于:13天前
默默无闻在
3楼 默默无闻在

是不是你的安卓系统手机版本太低啊。如果是5.0或者6.0的安卓系统。是不可能谷歌读屏调用不了的。

来自畅游助手
3楼 发布于:13天前
回忆过去
4楼 回忆过去

还有这种事啊
本楼来自:智慧人生VIP会员
4楼 发布于:12天前
回忆过去
5楼 回忆过去

我的小米机顶盒也掉不了语记
本楼来自:智慧人生VIP会员
5楼 发布于:12天前
茶叶
6楼 茶叶
我的是小米盒子二增强版。安卓系统是4.4的。楼上朋友小米盒子是什么版本的呢
6楼 发布于:8天前
初出江湖